*{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #041319; /*#001117;*/
}
body {
	font-size: 1em;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color: #EFEFEF;
}

a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	text-decoration:none;
	color:inherit;
}

a:hover{
	color:#121608;
}
/*menu and header*/

#header{
	height: 6em;
	border-bottom:solid 1px #558C89;
	background-color: #CCCCCC;
}

#menu
{
	float:right;
	display:inline-block;
	height:6em;
	line-height:6em;
}

#menu ul
{
position: relative;
padding-top:1em;
}

#menu ul li
{
position: relative;
display: table-cell;
/*width:10em;*/
padding-left:2.5em;
padding-right:2.5em;
text-align:center;
}

#menu ul li a
{
text-decoration: none;
color: #041319;
}


#menu ul li a:hover
{

}

#menu ul li.active
{
opacity:0.8;
filter: alpha(opacity=80);
}


#menu ul li ul{
	display:none;
	list-style:none;
}

#menu ul li ul li{
	display:block;
	padding:2px;
	text-align: left;
}


#menu ul li:hover>ul{
	display:block;
	position:absolute;
	top:5em;
	z-index:5;
	min-width:11em;
	background-color:#FFF;
	border:solid 1px #000;
	border-top:none;
	opacity:.8;
	border-radius:0px 0px 5px 5px;
	padding-top:0em;
	display: table-cell;
}

#menu ul li:hover>ul li{
	/*background-color:#3f85ff;*/
	height:2em;
	line-height:2em;
	margin-bottom:2px;
}

#menu ul li:hover>ul li a{
	padding:2px;
}

#header #logo{
	padding-left:1em;
	padding-top:0.5em;
	float:left;
	display:inline-block;
}

/* main content */
.container{
	min-height:80vh;
}

/*enput elements*/

input, textarea, select{
	padding:0.2em;
	border:solid 1px #063547;
	min-width:96%;
	background: transparent;
	border-radius:0.2em;
}

#thirdquestion input, select, #callbackdateselecttd input{
	min-width:90px;
}

input[type="checkbox"], input[type="radio"], #thirdquestion input[type="radio"]{
	min-width:.8em;
	margin-right:.8em;
}

.full, textarea{
	width:99%;
}

textarea{
	min-height:5em;
}

input[type="submit"],input[type="reset"],input[type="button"]{
	font-weight:bold;
	border-style:outset;
	border-radius:0.3em;
	padding:0.5em 1em;
	min-width:12vw;
	color:#063547;
	background-color: #F3FAB6;
}

option{padding: 0 0.8em;}

.error{font-size:0.9em; color:#FF0000;}

sup{color:#FF0000;}

.tblControl {
	min-width:96%;
	margin: 0px auto;
	border-collapse: collapse;
	font-size:0.9em;
}

.tblControl td{
	border: none;
	width:49%;
}

.tblControl th{
	font-weight:bold;
	padding: 0.5em 0;
	/*border: solid 1px #d0d0d0;*/
}

.tblControl tr>td{padding:0.5em 1em 0.5em 0;}
.tblControl tr>td+td{padding:0.5em 0em 0.5em 1em;}

.tblData {
	width:98%;
	margin: 1em auto;
	border-collapse: collapse;
	font-size:0.8em;
}

.tblData td{
	border: solid 1px #d0d0d0;
	padding:0.2em;
	text-wrap:wrap;
	/*min-width:16%;*/
}

.tblData .action{
	color: #FFFFFF;
	background-color: #063547;
	border-radius: 0.2em;
	padding:0.2em 0.5em;
	display:flow-root;
	min-width: 5em;
	text-align: center;
	margin: 0.2em auto;
}

.tblData .action:hover{
	background-color:#C63D0F;
}

.feedbackmail{
	background-color: saddlebrown !important;
}

.noBorderRow, .noBorderRow td{
	border:none !important;
	border-color:transparent;
	height: 5px;
}

.Reassign{
	background-color:#f44242;
	text-decoration: blink;
}

.Dropped{
	background-color:#666666;
}

.Refund{
	background-color:#FFFF00;
}

.Chargeback{
	background-color:#FF0000;
}

th{background: #C63D0F; font-style:normal; height:2em; border: solid 1px #C63D0F;}

h1, h2, h3{text-align:center; font-weight:300; color:#003; padding:5px 0px; }

fieldset{margin-right:auto; margin-left:auto; margin-top:0.35em; padding:0.4em 0.5em; width:50%; border-radius: 0.5em; border-color: #063547;}

fieldset > fieldset, form > fieldset{margin:10px auto; width:90%;}

fieldset#caseHistoryDisplay, fieldset#caseFBHistoryDisplay { width: 95%;}

fieldset#caseHistoryDisplay > fieldset, fieldset#caseFBHistoryDisplay> fieldset{font-size:.7em; float:left; width:32%; height:10em; overflow-y:scroll; padding:0px; margin:1px 3px; background-color:#E0E0E0;}

legend{font-size:16px; padding:0px 2px;}

.ui-menu-item{font-size:11px; color:black;}

.normal_size{width:90px !important;}

.btn{width:auto; padding:2px 10px; border-radius:.5em; background-color: #e3e3e3; display: inline-block;}

.inputb{width:300px}

a.btn{
	text-decoration:none;
	font-weight:bold;
	border-style:outset;
	border-radius:0.3em;
	padding:0.5em 1em;
	min-width:12vw;
	background-color: #F3FAB6;
}

a.btn:hover{
	background-color: #3e3e3e;
	color:#ffffff;
}
.ctrlDiv{
	padding:10px;
	display:block;
}

#bodydiv{
	min-height:80vh;
	height:auto;
}

#right{
	float:right;
	display:inline;
	width:25%;
	margin-right:2px;
	min-height:515px;
	height:auto;
	background-color:#FFF;
	font-size:.8em;
	overflow-y: scroll;
}

#left{
	display:inline;
	width:70%;
	min-height:515px;
	margin-left:2px;
	height:auto;
	background-color:#fff;
}

.hrScroll{
	/*overflow-y:scroll;*/
}

p#recent5{
	padding:5px;
}

p#recent5 a{
	height:1.5em;
	line-height: 1.5em;
	display:block;
	border:solid 1px #063547;
	text-align:center;
	margin:2px auto;
	text-decoration:none;
	border-radius:0.4em;
}

.hidden{
	display:none;
}

#finalform{
	display:none;
}

div#footer
{
	position:relative;
	background-color:#041319;
	font-size:0.9em;
	height: 4em;
	margin-top:2em;
	line-height:4em;
	width:100%;
}

#footer .text{float: left; margin-left:2em; 	color:#FFF; display: table-cell;}
.copy{font-style: italic; font-size: 0.8em;color: #FFF; text-align: right; margin-right:2em; }

/*---Case Display and Solutions Logging---*/
#divcase{
	background:transparent;
}
#divcase+fieldset > div{
	padding:0.5em 0;
}


/*--Popup--*/
/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}

/* Inner */
.popup-inner {
    width:95%;
    max-height: 90%;
    padding:2em;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:0.5em;
    background:rgba(255,255,255,0.9);
    overflow: scroll;
}

/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:15px;
    right:15px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(255,255,255,0.9);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#000;
}

.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(255,255,255,0.6);
    text-decoration:none;
}

#miscDialog{
    width: 100%;
    max-height: 100%;
}

div.caselisting{
	display:block;
	float:left;
	padding:0.3em;
	margin: 0.2em;
	width: 32%;
	border-radius:0.3em;
	border:solid 1px #063547;/*
	background:rgba(0,0,0,0.1);*/
	background: #FFF;
	font-size:0.8em;
	height:12em;
	overflow-y: scroll;
}

div.caselisting table{
	width:99%;
}

@media (max-width:720px){


}
